PREFIX ?= @prefix@

.PHONY: clean doc install realclean

man:

install:
	install -d $(DESTDIR)$(PREFIX)/share/man/man1
	install man1/*.1 $(DESTDIR)$(PREFIX)/share/man/man1/
	install -d $(DESTDIR)$(PREFIX)/share/man/man5
	install man5/*.5 $(DESTDIR)$(PREFIX)/share/man/man5/

uninstall:
	$(RM) $(DESTDIR)$(PREFIX)/share/man/man1/lcagent.1
	$(RM) $(DESTDIR)$(PREFIX)/share/man/man5/lcagentrc.5

clean:

realclean: clean
	$(RM) Makefile
